@import url("../font-common.css");
*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
html { -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; }
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary { display:block; }
audio, canvas, progress, video { display:inline-block; vertical-align:baseline;}
audio:not([controls]) { display:none; height:0; }
[hidden], template { display:none; }
a { background-color:transparent; }
a:active, a:hover { outline:0; }
abbr[title] { border-bottom:1px dotted; }
b, strong { font-weight:700; }
dfn { font-style:italic; }
h1 { font-size:2em; margin:0.67em 0; }
mark { background:#ff0; color:#000; }
small { font-size:80%; }
sub, sup { font-size:75%; line-height:0; position:relative; vertical-align:baseline; }
sup { top:-0.5em; }
sub { bottom:-0.25em; }
img { border:0; vertical-align:middle; }
svg:not(:root) { overflow:hidden; }
figure { margin:1em 40px; }
hr { -moz-box-sizing:content-box; box-sizing:content-box; height:0; }
pre { overflow:auto; }
code, kbd, pre, samp { font-size:1em; }
button, input, optgroup, select, textarea { color:inherit; font:inherit; margin:0; outline:none; }
button { overflow:visible; }
button, select { text-transform:none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance:button; cursor:pointer;}
button[disabled], html input[disabled] { cursor:default; }
button::-moz-focus-inner, input::-moz-focus-inner { border:0; padding:0; }
input { line-height:normal; }
input[type="checkbox"], input[type="radio"] { box-sizing:border-box; padding:0; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height:auto; }
input[type="search"] { -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance:none; }
input::-webkit-input-placeholder { color:#777; }
input::-webkit-moz-placeholder { color:#777; }
input:-moz-placeholder { color:#777; }
input::-moz-placeholder { color:#777; }
input:-ms-input-placeholder { color:#777; }
textarea::-webkit-input-placeholder { color:#777; }
textarea::-webkit-moz-placeholder { color:#777; }
textarea:-moz-placeholder { color:#777; }
textarea::-moz-placeholder { color:#777; }
textarea:-ms-input-placeholder { color:#777; }
fieldset { border:0; margin:0; padding:0; }
legend { border:0; padding:0; }
textarea { overflow:auto; }
input:focus, button:focus, textarea:focus { outline:none; }
optgroup { font-weight:700; }
table { border-collapse:collapse; border-spacing:0; }
td, th { padding:0; }
body { margin:0; padding:0; overflow-y:scroll; }
body, input, textarea, button {
	font-family:'notokr'; letter-spacing:-0.5px;
	font-size:15px; color:#000; line-height:1.5;
}
hr { display:block; margin:15px 0; height:1px; border:none; background:#ddd; clear:both; }
a { color:#000; text-decoration:none; transition:all 0.3s ease;-moz-transition: 0.3s ease; -ms-transition: 0.3s ease; -o-transition: 0.3s ease; }
a:hover { text-decoration:none; }
p { margin:0; }

dl, dt, dd, ul, ol, li { margin:0; padding:0; }
ul, ol, li { list-style:none; }
.datepicker_noBtn1 { background:#fff url('../../image/web/icon-date.png') no-repeat calc(100% - 15px) center; background-size:26px auto; }
em.line { display:inline-block; vertical-align:middle; width:1px; height:1em; line-height:1em; background:#e6e6e6; margin:0 5px; }
.line-through { text-decoration:line-through; color:#b6b6b6; }


/* layout 시작 */
body { background:#f6f6f6; }
#main > header { position:relative; height:162px; background:#fff; }
/* 2018-10-30 정필우
#main > header .header-play { width:100%; height:38px; text-align:center;background:url('../../image/web/header-play.png') no-repeat center top; }
*/
#main > header .header-play { width:100%; height:38px; text-align:center;background-color:#7d7d7d;}

#main > header .header { padding:0; width:1100px; margin:0 auto; }
#main > header .header h1 { height:110px; line-height:110px; margin:0; text-align:center; }
#main > header .gnb { position:relative; width:100%; text-align:center; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;  }
#main > header .gnb nav { width:1100px; margin:0 auto; text-align:center; }
#main > header .gnb nav > a { display:inline-block; height:50px; line-height:50px; font-size:16px; font-weight:700; text-align:center; padding:0 40px; color:#000; }
#main > header .gnb nav > a:hover { color:#3a80ff; }
#main > header .gnb nav > a.Language { position:relative; }
#main > header .gnb .Language-pop { position:absolute; top:45px; left:50%; margin-left:330px; display:none; width:120px; height:80px; background:#fff; border:1px solid #000; padding:5px 9px; z-index:10; }
#main > header .gnb.on .Language-pop { display:inline-block; }
#main > header .gnb .Language-pop li { position:relative; border-top:1px solid #d6d6d6; margin:0; padding:0 5px; height:32px; line-height:30px; font-size:13px; text-align:left; cursor:pointer; }
#main > header .gnb .Language-pop li:first-child { border-top:0; }
#main > header .gnb .Language-pop li img { width:22px; height:14px; border:1px solid #d6d6d6; vertical-align:middle; margin-right:9px; }
#main > header .gnb .Language-pop li.on:before { content:''; position:absolute; top:8px; right:0; background:url('../../image/web/icon-chk.png') no-repeat left top; background-size:12px 11px; display:inline-block; width:12px; height:11px; }

#container { width:100%; padding-top:40px; }
#container .container { position:relative; width:1100px; margin:0 auto; overflow:hidden; }
#container .container > aside { position:absolute; width:200px; padding:0; margin:0; }
#container .container > .content { margin-left:240px; }
#container .container > aside h1 { margin:0; padding:0 25px; height:65px; line-height:65px; text-align:left; font-size:18px; background:#000; color:#fff; font-weight:700; }
#container .container > aside ul { margin:0; padding:20px 0 0; }
#container .container > aside ul li { list-style-type:none; padding:0 }
#container .container > aside ul li a { position:relative; display:block; padding:0 0 0 25px; font-size:14px; height:40px; line-height:40px; color:#999; text-align:left; font-weight:700; }
#container .container > aside ul li a:hover,
#container .container > aside ul li a.on { color:#000; }

#main > footer { position:relative; width:100%; background:#fff; border-top:1px solid #e6e6e6; margin:100px 0 0; }
#main > footer .footer { width:1100px; margin:0 auto; overflow:hidden; }
#main > footer .footer .copyright { float:left; height:70px; line-height:70px; font-size:13px; font-weight:300; color:#999; }
#main > footer .footer .sns { float:right; height:70px; line-height:70px; }
#main > footer .footer .sns img { margin-left:3px; }


body.index #container { padding-top:0;  }
body.index #container .container  { width:100%; }
body.index #container .container > aside { display:none; }
body.index #container .container > .content { margin:0; }

body.not-aside #container .container > aside { display:none; }
body.not-aside #container .container > .content { margin:0; }
/* layout 끝 */



/* Text */
.uix-text-lead { font-size:18px; }
.uix-text-lead strong { color:#333; font-weight:800; }
.uix-text-left { text-align:left; }
.uix-text-center { text-align:center; }
.uix-text-right { text-align:right; }
.uix-text-primary { color:#333; }
.uix-text-help { background:url('../../image/web/icon-help.png') no-repeat left 2px; padding:0 0 0 20px; color:#5d7286; font-size:13px; margin:12px 0 0; }
.uix-text-red { color:red; }


/* Grid */
.uix-grid { margin-right:-3px; margin-left:-3px; }
.uix-grid:after { content:''; display:table; clear:both; }
.uix-grid.not-margin { margin-left:0; margin-right:0; }
.uix-grid.not-margin > * { padding:0; }
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	position:relative; min-height:1px; padding:4px 3px 3px 3px;
}
.uix-grid > .col-1, .uix-grid > .col-2, .uix-grid > .col-3, .uix-grid > .col-4, .uix-grid > .col-5, .uix-grid > .col-6, .uix-grid > .col-7, .uix-grid > .col-8, .uix-grid > .col-9, .uix-grid > .col-10, .uix-grid > .col-11, .uix-grid > .col-12 { float:left; }
.col-1 { width:8.33333%; }
.col-2 { width:16.66667%; }
.col-3 { width:25%; }
.col-4 { width:33.33333%; }
.col-5 { width:41.66667%; }
.col-6 { width:50%; }
.col-7 { width:58.33333%; }
.col-8 { width:66.66667%; }
.col-9 { width:75%; }
.col-10 { width:83.33333%; }
.col-11 { width:91.66667%; }
.col-12 { width:100%; }


/* Button */
.uix-button {
	position:relative;
	display:inline-block; padding:0; width:150px; height:35px; line-height:33px;
	white-space:nowrap; cursor:pointer; vertical-align:middle;
	margin-bottom:0; text-align:center;
	-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;
	outline:0; font-weight:700;
	font-size:14px; color:#000; border:1px solid #000; background:#fff;
	transition:all 0.3s ease;-moz-transition: 0.3s ease; -ms-transition: 0.3s ease; -o-transition: 0.3s ease;
}
.uix-button:hover { background:#f6f6f6; font-weight:700; }
.uix-button:active, .uix-button.active { outline:0; }
.uix-button.disabled, .uix-button[disabled] { box-shadow:none; filter:alpha(opacity=65); opacity:0.65; cursor:not-allowed; }
.uix-button.block { display:block; width:100%; }
a.uix-button { text-decoration:none; margin-top:1px; }
button.uix-button.block { width:100%; }

.uix-button.size-small { padding:0 16px; height:35px; line-height:33px; font-size:13px; text-align:center; border-width:1px; font-weight:400; }
.uix-button.size-large { width:180px; height:50px; line-height:46px; border-width:2px; font-weight:800; font-size:15px; }

.uix-button.color-primary { background-color:#000; border-color:#000; color:#fff; }
.uix-button.color-primary:hover { background-color:#fff; border-color:#000; color:#000; font-weight:800; }
.uix-button.color-gray { background-color:#b6b6b6; border-color:#b6b6b6; color:#fff; }
.uix-button.color-gray:hover { background-color:#fff; border-color:#b6b6b6; color:#b6b6b6; }
.uix-button.color-border-primary { background-color:#fff; border-color:#147f8c; color:#147f8c; }
.uix-button.color-border-primary:hover { background-color:#147f8c; border-color:#147f8c; color:#fff; }
.uix-button.color-dark { background-color:#555; border-color:#555; color:#fff; }
.uix-button.View { background:url('../../image/web/icon-View.png') no-repeat 14px center; background-size:16px auto; padding-left:16px; }
.uix-button.View:hover { border:1px solid #3a80ff; }
.uix-button.Back { width:160px; font-weight:700; font-size:13px; background:url('../../image/web/icon-Back.png') no-repeat 12px center; background-size:17px auto; padding-left:17px; }
.uix-button.Back:hover { border:1px solid #3a80ff; }
.uix-button.cart { font-size:13px; font-weight:700; background:url('../../image/web/icon-cart.png') no-repeat 12px center; background-size:20px auto; padding-left:20px; }
.uix-button.cart:hover { border:1px solid #3a80ff; }
.uix-button.Homepage { width:125px; margin:15px 0 5px; font-size:13px; font-weight:700; background:url('../../image/web/icon-Homepage.png') no-repeat 12px center; background-size:13px auto; padding-left:25px; }
.uix-button.Homepage:hover { border:1px solid #3a80ff; }
.uix-button.Clip { width:140px; margin:7px 0 5px -20px; font-size:13px; font-weight:700; background:url('../../image/web/icon-Clip.png') no-repeat 12px center; background-size:16px auto; padding-left:25px; }
.uix-button.Clip:hover { border:1px solid #3a80ff; }
.uix-button.Youtube { width:185px; margin:7px 0 5px -20px; font-size:13px; font-weight:700; background:url('../../image/web/icon-Youtube.png') no-repeat 12px center; background-size:20px auto; padding-left:25px; }
.uix-button.Youtube:hover { border:1px solid #3a80ff; }
.uix-button.Click { display:block; width:150px; margin:17px 0 5px 0; font-size:13px; font-weight:700; background:url('../../image/mobile/icon-Click.png') no-repeat calc(50% - 50px) center; background-size:12px auto; padding-left:25px; }
.uix-button.Click:hover { border:1px solid #3a80ff; }

/* Table */
.uix-table { width:100%; border:1px solid #e6e6e6; border-top:1px solid #333; border-bottom:0; }
.uix-table a { color:#333; }
.uix-table > caption { padding-top:8px; padding-bottom:8px; color:#333; text-align:left; }
.uix-table tr > th,
.uix-table tr > td {
	font-size:15px; padding:15px 20px; text-align:left;
	border-bottom:1px solid #e6e6e6; height:45px;
}
.uix-table tr > th { background:#f6f6f6; color:#777; font-weight:400; }
.uix-table tr > td { line-height:25px; font-weight:300; color:#555; }
.uix-table tr > td:first-child { border-left:none; }
.uix-table tr > td.uix-text-left { text-align:left; }
.uix-table tr > td.uix-text-right { text-align:right; }
.uix-table tr > td.uix-text-center { text-align:center; }
.uix-table thead > tr > th { text-align:center; }

.uix-table.striped > tbody > tr:nth-child(even) > td { background:#f9f9f9; }
.uix-table.not-side-border > tbody > tr > td { border-left:none; }
.uix-table td.uix-text-left { text-align:left; }
.uix-table.bordered > thead > tr > th,
.uix-table.bordered > thead > tr td,
.uix-table.bordered > tbody > tr > th,
.uix-table.bordered > tbody > tr td,
.uix-table.bordered > tfoot > tr > th,
.uix-table.bordered > tfoot > tr td { border:1px solid #e6e6e6; vertical-align:middle; }
.uix-table.bordered > caption + thead,
.uix-table.bordered > colgroup + thead,
.uix-table.bordered > tbody + tbody { border-top:none; }


/* space */
.uix-space {height:1px; background:none; margin:15px 0;}


/* Form text */
.uix-form-text {
	display:inline-block; margin:0; padding:8px 12px;
	border:1px solid #000;
	height:40px;
	background-color:#fff;
	font-size:14px; color:#000;
	outline:0; vertical-align:middle;
}
.uix-form-text::-ms-expand { border:0; background-color:transparent; }
.uix-form-text.block { display:block; width:100%; }
.uix-form-text.active, .uix-form-text:focus { border-color:#46535f; }
.uix-form-text[readonly] { background:#eee; }
.uix-form-text[disabled] { background:#eee; cursor:not-allowed; }
select.uix-form-text { padding:5px 12px; }
textarea.uix-form-text { height:auto; }
input[type="file"].uix-form-text { padding:auto; }
.uix-form-description { margin:5px 0 0; padding:15px 0; border-bottom:1px solid #e6e6e6; }
ul.uix-form-description {padding-left:20px;}
ul.uix-form-description li { list-style-type:disc; }
.uix-form-help { margin:3px 0 0; font-size:12px; }

.uix-form-check { position:relative; margin:0; display:block; word-break:break-all; }
.uix-form-check > p { display:inline-block; vertical-align:middle; min-height:21px; padding-left:25px; margin:0; }
.uix-form-check > p > label { font-weight:700; color:#333; cursor:pointer; }
.uix-form-check > p > label > input[type=checkbox],
.uix-form-check > p > label > input[type=radio] {
	position:absolute; margin:2px 3px 0 -25px; line-height:normal; cursor:pointer;
}
.uix-form-check > p + p { margin-left:25px; }
.uix-form-check > .disabled > label { cursor:not-allowed; color:#888; }
.uix-form-check > .disabled > label > input[type=checkbox],
.uix-form-check > .disabled > label > input[type=radio] {
	cursor:not-allowed;
}
.uix-form-check.block > p { display:block; margin-top:5px; margin-bottom:5px; vertical-align:inherit; }
.uix-form-check.block > p + p { margin-left:0; }
.uix-form-check.not-margin { margin:0; }
.uix-form-static {
	margin:0; padding:6px 0;
	color:#333; line-height:1.428571429;
}


/* 파일등록 */
.uix-form-check.file p { margin-left:20px; }
.uix-form-check.file .uix-form-text.col-12 { height:28px; line-height:28px; padding:0 2px; margin:0; font-size:12px; }


/* Form group */
.uix-form-group > label { font-weight:700; }
.uix-form-group.block > label { display:block; margin:0 0 5px; }
.uix-form-group.inline > label { display:inline-block; margin:0 5px 0 0; }
.uix-form-group.inline > * { display:inline-block; vertical-align:middle; }
.uix-form-group.inline > .uix-form-help { margin:0 0 0 5px; }


/* Paginate */
.uix-paginate { margin:50px auto; text-align:center; font-size:0; overflow:hidden; }
.uix-paginate.small { margin:15px auto; }
.uix-paginate a, .uix-paginate strong {
	display:inline-block; width:40px; height:40px; line-height:40px; text-align:center; margin:0; padding:0; vertical-align:middle;
	background:#fff; border:1px solid #e9e9e9; text-decoration:none;
	font-size:15px; color:#000; font-weight:300; border-left:0; }
.uix-paginate .dir { text-indent:-5000px; }
.uix-paginate .dir.prev { background:#fff url('../../image/web/paginate-prev.png') no-repeat center center; background-size:10px 18px; border-left:1px solid #e9e9e9; border-radius:5px 0 0 5px; }
.uix-paginate .dir.next { background:#fff url('../../image/web/paginate-next.png') no-repeat center center; background-size:10px 18px; border-radius:0 5px 5px 0; }
.uix-paginate strong { font-weight:300; background:#000; color:#fff; border:0; }
.uix-paginate a:nth-of-type(1) { border-left:1px solid #e9e9e9; }


/* Buttons group */
.uix-btn-group { margin:20px 0; text-align:right; }
.uix-btn-group.uix-text-left { text-align:left; }
.uix-btn-group.uix-text-right { text-align:right; }
.uix-btn-group.button2 .uix-button { margin:0 4px; }


/* Register form */
.uix-register { border-bottom:1px solid #d9d9d9; }
.uix-register.border { border:1px solid #d9d9d9; }
.uix-register > dl { display:table; width:100%; margin:0; border-top:1px solid #e6e6e6; }
.uix-register > dl:first-child { border-top:none; }
.uix-register > dl > * { display:table-cell; vertical-align:middle; padding:10px 25px; height:60px; }
.uix-register > dl > dt { width:200px; background:#f9f9f9; color:#777; font-size:14px; }
.uix-register > dl > dd { background:#fff; font-size:16px; padding-right:0; }
.uix-register > dl.column-2 > dd {width:30%;}
.uix-register > dl.column-2 > dt {border-left:1px solid #e6e6e6;}
.uix-register > dl.column-2 > dt:first-child {border-left:none;}
.uix-register > dl > dd .uix-button { min-width:80px; font-size:13px; margin-left:5px; border-width:1px; height:45px; line-height:43px; padding:0; }
.uix-register > dl > dd .uix-button.size-small { width:60px; }
.uix-register input.uix-form-text,
.uix-register select.uix-form-text,
.uix-register textarea.uix-form-text { width:60%; }
.uix-register input.uix-form-text.size-small { width:calc(60% - 88px); }
.uix-register .uix-form-text.col-12 { width:100%; }
.uix-register .uix-form-text.top-margin { margin:10px 0 0; }
.uix-register .jumin input.uix-form-text { width:calc(30.2% - 14px); }
.uix-register .jumin span { display:inline-block; margin:0 6px; font-size:20px;}
.uix-register a.uix-button { margin-top:0; }
.uix-register dd .uix-form-text.won { width:calc(60% - 30px); margin-right:5px; }


/* Box style */
.uix-box { padding:0; display:block; margin:0 auto; background:#fff; }
.uix-box > .uix-btn-group { margin-bottom:15px; }
.uix-box.bg-lightgray { background:#f5f5f5; }
.uix-box.round { position:relative; border-radius:5px; }


/* Not style element */
fieldset.uix-not-style { margin:0; padding:0; border:none; }
ul.uix-not-style { margin:0; padding:0; list-style:none; }
figure.uix-not-style { margin:0; }


/* Brackets */
.uix-brackets:before { content:'['; }
.uix-brackets:after { content:']'; }
.uix-brackets.small:before { content:'('; }
.uix-brackets.small:after { content:')'; }
.uix-brackets.quots:before { content:'"'; }
.uix-brackets.quots:after { content:'"'; }
.uix-brackets.small-quots:before { content:"'"; }
.uix-brackets.small-quots:after { content:"'"; }


/* Tab contents controller */
.comp-tab-contents { margin:0; }
.comp-tab-contents > nav.uix-grid { padding:0; overflow:hidden; }
.comp-tab-contents > nav.uix-grid > span { float:left; display:inline-block; width:150px; }
.comp-tab-contents > nav.uix-grid button { position:relative; display:block; width:100%; border-radius:0; background:#fff; padding:0; height:45px; line-height:43px; padding:0; font-size:15px; font-weight:400; color:#999; border:1px solid #e6e6e6; border-bottom:1px solid #000; border-right:0; }
.comp-tab-contents > nav.uix-grid > span:last-child button { border-right:1px solid #e6e6e6; }
.comp-tab-contents > nav.uix-grid button.active { background:#fff; color:#000; cursor:default; border:1px solid #000; border-bottom:1px solid #fff; font-weight:700; }
.comp-tab-contents > nav.uix-grid > span:last-child button.active { border-right:1px solid #000; }
.comp-tab-contents .bodies { margin:-1px 0 0; padding-top:20px; border-top:1px solid #000; }
.comp-tab-contents .bodies > * { display:none; }
.comp-tab-contents .bodies > *.active { display:block; }
.comp-tab-contents .bodies > div { padding:0; }


/* Page */
.uix-page { padding:20px 0; }
.uix-page.not-padding { padding:0; }
.uix-page-headding { margin:20px 0 0; padding:0 0 15px; }
.uix-page-headding > h1 { font-weight:800; margin:0; padding:0; font-size:30px; color:#000; line-height:1; }


/* Board view */
.board-view { border-bottom:1px solid #ddd; background:#fff; padding-bottom:20px; }
.board-view header { position:relative; background:#fff; padding:0 0 15px; }
.board-view header h1 { margin:0 0 10px; font-size:22px; line-height:1; font-weight:800; padding:8px 0; color:#000; }
.board-view header .date { background:url('../../image/web/icon-feather.png') no-repeat left center; background-size:14px auto; padding-left:20px; }
.board-view header .link { background:url('../../image/web/icon-link.png') no-repeat left center; background-size:15px auto; padding-left:20px; margin-left:20px; }
.board-view header .link:hover { text-decoration:underline; }
.board-view .body { padding:20px 0 10px; font-size:16px; min-height:200px; }
.board-view .img-view { margin:25px 0 0; }
.board-view .img-view img { max-width:100%; }
.board-view .sharethis { padding:10px 0; border-top:1px solid #000; border-bottom:1px solid #e6e6e6; }


/* Terms 이용약관, 개인정보취급방침 */
.terms-markup { font-size:12px; }
.terms-markup p { margin:15px 0; }
.terms-markup ul, .terms-markup ol { margin:15px 0; padding-left:24px; line-height:1.6; }
.terms-markup ul li, .terms-markup ol li { margin:8px 0; }
.terms-text {
	font-family:'notokr';
	margin:15px 0; padding:20px;
	word-break:break-all; white-space:pre-line;
	border:1px solid #e6e6e6;
	background:#fff;
	line-height:1.6;
	height:605px;
}



/* 댓글 쓰기 */
.uix-comment { background:#fff; padding:0; margin:50px 0 0;}
.uix-comment .write h1 { font-size:20px; margin:0; padding:0 23px 10px; border-bottom:1px solid #e6e6e6; }
.uix-comment .write fieldset { background:#f9f9f9; text-align:left; border:0; border-bottom:1px solid #e6e6e6; padding:15px; margin:0; overflow:hidden; }
.uix-comment .write fieldset textarea { float:left; width:calc(100% - 130px); height:120px; line-height:20px; padding:15px; border:1px solid #dcdcdc; margin:0; font-size:15px; border-radius:3px; }
.uix-comment .write fieldset button { float:right; vertical-align:middle; width:120px; padding:0; height:120px; border-radius:3px; margin:0;}

/* 댓글 리스트 */
.uix-comment { position:relative; overflow:hidden; }
.uix-comment .list dl { padding:15px 12px; }
.uix-comment .list dt { overflow:hidden; padding-bottom:0; }
.uix-comment .list dt .name-date { float:left; margin:0; height:12px; line-height:12px; overflow:hidden; }
.uix-comment .list dt .name-date .name { font-size:14px; font-weight:700; margin-right:3px; }
.uix-comment .list dt .name-date .date { margin-left:5px; color:#a7a7a7; }
.uix-comment .list hr { margin:0 0 5px; }
.uix-comment .list dt .delete { float:right; }
.uix-comment .list dt .delete .uix-button { padding:0; width:45px; height:24px; line-height:24px; font-size:12px; color:#888; }
.uix-comment .list dd { font-size:15px; line-height:20px; padding:15px 0; }

.uix-comment .list div.re { padding:10px 0 10px 24px; background:url('../../image/web/comment-re.png') no-repeat 10px 15px; }
.uix-comment .list div.re dl { padding:0; }

/* 수정 */
.uix-comment .comment-modify { display:none; }
.uix-comment .comment-modify .write fieldset { background:#f9f9f9 url('../../image/web/icon-board-re.png') no-repeat 20px 15px; padding:15px 15px 15px 70px; border-bottom:0; border-top:1px solid #e6e6e6; }
.uix-comment .comment-modify .uix-button { float:right; width:120px; height:52px; line-height:50px; padding:0; }
.uix-comment .comment-modify button[type="submit"].uix-button { margin:0 0 14px; }


.black_overlay { display:none; position:fixed; top:0%; left:0%; width:100%; height:100%; background-color:black; z-index:1001; background-color:rgba(0,0,0,0.4);	}
.white_content { position:absolute; top:0; left:-5000px; padding:0; border:0; background-color:white; z-index:1002; overflow:auto; }
.white_content .close { display:inline-block; position:absolute; top:0; right:10px; color:#457bdd; font-size:70px; line-height:70px; font-weight:300; }


/* 팝업 */
.popup { position:absolute; top:60px; left:50%; margin-left:-225px; width:450px; z-index:1002; border:1px solid #e6e6e6; background:#fff; display:block; border-radius:5px; overflow:hidden; }
.popup .body img { width:100%; }
.popup .close-box > form { display:table; width:100%; text-align:center; }
.popup .close-box > form > * { width:50%; height:40px; display:table-cell; vertical-align:middle; font-size:16px; font-weight:400; color:#555; }
.popup .close-box > form > .check { border-right:1px solid #b6b6b6; }
.popup .close-box input[type="checkbox"] { display:none; }


/* uix-search */
.uix-search { position:relative; padding:0 0 20px; margin:0; width:100%; overflow:hidden; }
.uix-search select.uix-form-text { float:left; width:180px; margin-right:10px; }
.uix-search input[type="text"] { float:left; width:530px; padding:0 20px;}
.uix-search .uix-button { float:right; padding:0; width:70px; font-size:13px; height:40px; line-height:38px; }
.uix-search.type2 select.uix-form-text { width:130px; }
.uix-search.type2 input[type="text"] { float:left; width:300px; }


/* icon */
.icon { display:inline-block; vertical-align:middle; }
.icon.tel { width:16px; height:16px; margin:-2px 7px 0 0; background:url('../../image/web/icon-tel.png') no-repeat left top; background-size:16px 16px; }


h2 { position:relative; text-align:left; margin:40px 0 0; font-size:26px; line-height:26px; font-weight:800; padding-bottom:12px; color:#000; border-bottom:1px solid #000; }
h2 span { font-weight:400; }
h2 .more { position:absolute; top:5px; right:0; display:inline-block; font-size:11px; font-weight:700; color:#3a80ff; letter-spacing:2px; }
h2 .more:hover { color:#000; }


.uix-button.toggle-peristalsis:after { content:"연동하기"; }
.uix-button.toggle-peristalsis.color-primary:after { content:"해제하기"; }


/* slide */
.swiper-container { width:100%; }
.swiper-slide { text-align:center; background:#fff; }
.swiper-button-next, .swiper-button-prev { width:50px; height:50px; }
.swiper-button-prev { background:url('../../image/web/r-prev.png') no-repeat left top; left:0; }
.swiper-button-next { background:url('../../image/web/r-next.png') no-repeat left top; right:0; }


/* 파일업로드 */
.file-upload { max-height:70px; padding-top:0; margin:0; overflow:hidden; }
.file-upload .previewimg { float:left; }
.file-upload .previewimg img { margin:0 10px 0 0; width:60px; height:60px;}
.file-upload > * { display:inline-block; vertical-align:middle; font-size:15px; }
.file-upload span { display:block; margin:0; }
.file-upload label { cursor:pointer; }
.file-upload input[type='file']{ display:none; }
.file-upload input[type="checkbox"] { margin-left:15px; }
.file-upload .upload-hidden { display:inline-block; background:#fff url('../../image/web/icon-file-upload.png') no-repeat 10px center; background-size:18px auto; padding-left:28px; width:100px; height:30px; line-height:28px; font-size:13px; margin:5px 5px 0 0; border-radius:1px; color:#000; text-align:center; border:1px solid #000; cursor:pointer; }
.file-upload span.select { display:inline-block; margin:2px 0 0; font-size:14px; }


input[type="checkbox"] { display:inline-block; width:18px; height:18px; vertical-align:middle; -webkit-appearance:none; margin:-2px 3px 0 0; padding:0; cursor:pointer; border-radius:3px; border:1px solid #b6b6b6; background:#fff; }
input[type="checkbox"]:checked { background:#fff url('../../image/web/btn-check.png') no-repeat center center; background-size:12px auto; }
input[type="radio"] { display:inline-block; width:18px; height:18px; vertical-align:middle; text-align:center; -webkit-appearance:none; margin:-2px 3px 0 0; padding:0; cursor:pointer; border-radius:50%; border:1px solid #b6b6b6; background:#fff; }
input[type="radio"]:checked { background:#fff url('../../image/web/btn-radio.png') no-repeat center center; background-size:12px auto; }


/* 팝업 기본 */
.popup_basic { display:none; position:fixed; top:50%; -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -o-transform:translate(-50%, -50%); transform:translate(-50%, -50%); display:none; background:#fff; width:500px; border:0; padding:0; letter-spacing:-0.5px; border-radius:5px; overflow:hidden; }
.popup_basic.on { display:block; left:50%; }
.popup_basic > h1 { position:relative; background:#2291ff; color:#fff; height:50px; line-height:50px; font-size:16px; text-align:left;  margin:0; border:0; padding:0 15px; font-weight:400; }
.popup_basic .close { display:inline-block; position:absolute; top:12px; right:12px; margin:0; line-height:14px; z-index:10; }
.popup_basic .close img { width:22px; }
.popup_basic article { padding:20px; }


/* 평점주기 */
.raty-score { position:relative; display:inline-block; padding-right:22px; color:#ffa42c; font-size:12px; }
.raty-score img { width:16px; }
.raty-score span { position:absolute; top:2px; right:0; display:inline-block; width:18px; }

/***********************/


.main { width:1100px; margin:0 auto; overflow:hidden; }
.main > article { float:left; width:530px; overflow:hidden; }
.main > article:nth-child(even) { float:right; }
.main > article h2 { border:0; margin-top:50px; }
.main > article > div:nth-of-type(1),
.main > article > div:nth-of-type(2) { position:relative; background:#fff; padding:20px 30px; height:270px; }
.main > article > div .more { display:inline-block; position:absolute; top:-32px; right:15px; width:64px; height:64px; line-height:64px; text-align:center; border-radius:50%; font-size:11px; letter-spacing:2px; padding:0; background:#000; }
.main > article .gallery-list { border-top:0; border-bottom:0; padding:0; }
.main > article .gallery-list li { margin-top:0; }
.main > article .board-list { border-top:0; }
.main > article .board-list dl { border:0; padding:18px 0 0; }
.main > article .board-list dl:nth-of-type(1) { border-bottom:1px solid #e6e6e6; padding-bottom:18px;}
.main > article .board-list dt { font-size:16px; }


.bgwhite-padding { background:#fff; padding:30px; }


.board-list { border-top:1px solid #000; }
.board-list dl { padding:25px 0; border-bottom:1px solid #e6e6e6; }
.board-list dt { font-size:18px; font-weight:800; margin:0 0 10px; width:100%; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; word-wrap:break-word; }
.board-list dd a { font-size:15px; width:100%; height:48px;line-height:1.7; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; }
.board-list a:hover { text-decoration:underline; }
.board-list dd i { display:block; background:url('../../image/web/icon-feather.png') no-repeat left center; background-size:14px auto; font-size:14px; height:14px; line-height:1; margin:10px 0 0; padding-left:20px; }


.gallery-list { border-top:1px solid #000; border-bottom:1px solid #e6e6e6; padding:10px 0 20px; overflow:hidden; }
.gallery-list li { float:left; width:calc(50% - 10px); padding:0; margin:20px 20px 0 0; }
.gallery-list li:nth-child(2n) { margin-right:0; }
.gallery-list li .img { position:relative; width:100%; height:0; overflow:hidden; padding-bottom:100%; }
.gallery-list li .img img { position:absolute; top:0; left:0; width:100%; height:100%; }
.gallery-list li > div { height:90px; margin:10px 0 0; }
.gallery-list li p { font-size:13px; line-height:1.7; text-align:center; }
.gallery-list li > div a:hover { text-decoration:underline; }
/*
.gallery-list li .name { font-size:15px; font-weight:700; }
*/
.gallery-list li .name { font-size:15px; font-weight:700; width:100%; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; word-wrap:break-word;}

.gallery-list.split4 li { float:left; width:calc(25% - 15px); padding:0; margin:20px 20px 0 0; }
.gallery-list.split4 li:nth-child(4n) { margin-right:0; }


.gallery-list-list { border-top:1px solid #000; border-bottom:1px solid #e6e6e6; padding:10px 0 20px; overflow:hidden; }
.gallery-list-list li { float:left; width:calc(50% - 10px); padding:0; margin:20px 20px 0 0; }
.gallery-list-list li:nth-child(2n) { margin-right:0; }
.gallery-list-list li .img { position:relative; width:100%; height:0; overflow:hidden; padding-bottom:100%; }
.gallery-list-list li .img img { position:absolute; top:0; left:0; width:100%; height:100%; }
.gallery-list-list li > div { height:130px; margin:10px 0 0; }
.gallery-list-list li p { font-size:13px; line-height:1.7; text-align:center; }
.gallery-list-list li > div a:hover { text-decoration:underline; }
/*
.gallery-list-list li .name { font-size:15px; font-weight:700; }
*/
.gallery-list-list li .name { font-size:15px; font-weight:700; width:100%; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; word-wrap:break-word;}
.gallery-list-list li .venue { width:100%; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; word-wrap:break-word;}

.gallery-list-list.split4 li { float:left; width:calc(25% - 15px); padding:0; margin:20px 20px 0 0; }
.gallery-list-list.split4 li:nth-child(4n) { margin-right:0; }

/*
.Works-list dt { height:20px; line-height:1; font-size:20px; font-weight:800; margin:15px 0 18px; background:url('../../image/web/icon-work.png') no-repeat left top; background-size:20px auto; padding-left:31px; }
*/
.Works-list dt { height:24px; line-height:1.1; font-size:20px; font-weight:800; margin:15px 0 18px; background:url('../../image/web/icon-work.png') no-repeat left top; background-size:20px auto; padding-left:31px;  width:100%; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; word-wrap:break-word; }

.Works-list a:hover dt { text-decoration:underline;}
.Works-list dd { position:relative; }
.Works-list dd .uix-button.View { position:absolute; top:70px; right:0; }
.Works-list.split2 { border-top:1px solid #000; border-bottom:1px solid #e6e6e6; padding:10px 0 20px; overflow:hidden; }
.Works-list.split2 dl { float:left; width:calc(50% - 10px); padding:15px 30px 0; margin:20px 20px 0 0; height:162px; border:1px solid #000; }
.Works-list.split2 dl:hover { border:1px solid #3a80ff; }
.Works-list.split2 a:nth-child(2n) dl { margin-right:0; }
.Works-list dd .contents { font-size:15px; width:100%; height:48px; line-height:1.7; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; }

.Works-list-list dt { height:47px; line-height:1.1; font-size:20px; font-weight:800; margin:15px 0 18px; background:url('../../image/web/icon-work.png') no-repeat left top; background-size:20px auto; padding-left:31px;  width:100%; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; }

.Works-list-list a:hover dt { text-decoration:underline;}
.Works-list-list dd { position:relative; }
.Works-list-list dd .uix-button.View { position:absolute; top:70px; right:0; }
.Works-list-list.split2 { border-top:1px solid #000; border-bottom:1px solid #e6e6e6; padding:10px 0 20px; overflow:hidden; }
.Works-list-list.split2 dl { float:left; width:calc(50% - 10px); padding:15px 30px 0; margin:20px 20px 0 0; height:162px; border:1px solid #000; }
.Works-list-list.split2 dl:hover { border:1px solid #3a80ff; }
.Works-list-list.split2 a:nth-child(2n) dl { margin-right:0; }
.Works-list-list dd .contents { font-size:15px; width:100%; height:48px; line-height:1.7; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; }

.ChronologynAwards-list { border-top:1px solid #000; }
.ChronologynAwards-list dl { padding:25px 0 10px; }
.ChronologynAwards-list dt { overflow:hidden; font-size:18px; }
.ChronologynAwards-list dt .date { float:left; font-weight:800; width:95px; }
.ChronologynAwards-list dt .date:before { content:''; display:inline-block; vertical-align:middle; margin:-1px 10px 0 0; width:6px; height:6px; background:#000; border-radius:50%; }
.ChronologynAwards-list dt a { float:left; font-weight:700; margin:0 0 10px; width:calc(100% - 95px); overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; word-wrap:break-word; }
.ChronologynAwards-list dd a { font-size:15px; width:100%; line-height:1.7; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; }
.ChronologynAwards-list dd  { background:#f6f6f6; font-size:15px; padding:30px; }


.Contact.bgwhite-padding header { overflow:hidden; padding-bottom:20px; }
.Contact.bgwhite-padding header a { display:inline-block; float:left; width:390px; height:100px; line-height:98px; text-align:center; border:1px solid #e6e6e6; }
.Contact.bgwhite-padding header a:nth-of-type(2) { float:right; }
.Contact.bgwhite-padding header a:hover { background-color:#f9f9f9; }
.Contact.bgwhite-padding dl { padding:15px 20px; border-top:1px solid #e6e6e6;  }
.Contact.bgwhite-padding dt { font-size:14px; font-weight:800; padding-bottom:5px; }
.Contact.bgwhite-padding dt:before { content:''; display:inline-block; vertical-align:middle; margin:-2px 10px 0 -16px; width:6px; height:6px; background:#000; border-radius:50%; }
.Contact.bgwhite-padding dd { font-size:15px; }
.Contact.bgwhite-padding dd > p { margin:0 0 20px; }
.Contact.bgwhite-padding dd > div  { margin:0 0 15px; }
.Contact.bgwhite-padding dd .Tel { background:url('../../image/web/icon-tel.png') no-repeat left center; background-size:auto 16px;  padding-left:26px; margin:10px 0 0; }
.Contact.bgwhite-padding dd .Fax { background:url('../../image/web/icon-fax.png') no-repeat left center; background-size:16px 14px;  padding-left:26px; }
.Contact.bgwhite-padding dd .Email { background:url('../../image/web/icon-Email.png') no-repeat left center; background-size:16px auto;  padding-left:26px; margin:0; }
.Contact.bgwhite-padding dd div .link { margin:3px 0 0; }
.Contact.bgwhite-padding dd .link a { color:#3a80ff; font-size:13px; border-bottom:1px solid #3a80ff; }
.Contact.bgwhite-padding dd .link a:hover { color:#000; border-bottom:1px solid #000; }


.Recordings_view { border-bottom:1px solid #ddd; background:#fff; }
.Recordings_view header { position:relative; background:#fff; padding:0; }
.Recordings_view header h1 { background:url('../../image/web/icon-work.png') no-repeat left 10px; background-size:20px auto; margin:0; font-size:22px; line-height:1; font-weight:800; padding:8px 0 20px 31px; color:#000; border-bottom:1px solid #000; }
.Recordings_view .img { padding:20px 0; }
.Recordings_view .img img { width:100%; }
.Recordings_view .img_all img { width:100%; margin-bottom:10px;}

.Recordings_view .body { padding:20px 0 10px; font-size:16px; min-height:200px; }
.Recordings_view .sharethis { padding:10px 0; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; margin:0 0 20px; }
.Recordings_view > dl { padding:15px 0 15px 20px; border-top:1px solid #e6e6e6;  }
.Recordings_view > dl:nth-of-type(1) { border-top:0; }
.Recordings_view > dl > dt { font-size:14px; font-weight:800; padding-bottom:5px; }
.Recordings_view > dl > dt:before { content:''; display:inline-block; vertical-align:middle; margin:-2px 10px 0 -20px; width:6px; height:6px; background:#000; border-radius:50%; }
.Recordings_view > dl > dd { font-size:15px; }
.Recordings_view > dl > dd .Tracks li span { display:inline-block; margin-right:5px; font-size:14px; color:#3a80ff; }
.Recordings_view > dl > dd .Buy { overflow:hidden; margin:0 0 0 -20px; }
.Recordings_view > dl > dd .Buy .uix-button { float:left; width:calc(16.6666% - 8.3333px); margin:10px 10px 0 0;}
.Recordings_view > dl > dd .Buy a.uix-button:nth-child(6n) { margin-right:0; }
.Recordings_view > dl > dd .First-Performances { background:#f6f6f6; padding:20px 50px 10px; margin:10px 0 0; }
.Recordings_view > dl > dd .First-Performances li { list-style-type:circle; margin:0 0 20px; font-size:11px; line-height:1.3;}
.Recordings_view > dl > dd .First-Performances li strong { display:block; font-size:12px; line-height:1.3; font-weight:800; }
.Recordings_view .sharethis.large { padding:10px 0; border-top:1px solid #e6e6e6; border-bottom:0; margin:20px 0 0; }

.Recordings_view > dl > dd .Works-list.split2 { width:calc(100% + 20px); margin-left:-20px; border-top:0; border-bottom:0; padding:10px 0 5px; overflow:hidden; }
.Recordings_view > dl > dd .Works-list.split2 dl { float:left; width:calc(50% - 10px); padding:15px 30px 0; margin:0 20px 0 0; height:162px; border:1px solid #000; }
.Recordings_view > dl > dd .Works-list.split2 dl:nth-child(2n) { margin-right:0; }

.Recordings_view > dl > dd .Works-list.split_work { width:calc(100% + 20px); margin-left:-20px; border-top:0; border-bottom:0; padding:10px 0 5px; overflow:hidden; }
.Recordings_view > dl > dd .Works-list.split_work dl { float:left; width:calc(50% - 20px); padding:15px 30px 0; margin:20px 20px 0 0; height:162px; border:1px solid #000; }
.Recordings_view > dl > dd .Works-list.split_work dl:nth-child(2n) { margin-right:0; }


.gallery-list2 { width:calc(100% + 20px); margin-left:-20px; padding:10px 0; overflow:hidden; }
.gallery-list2 li { float:left; width:calc(50% - 10px); padding:0; margin:0 20px 0 0; overflow:hidden; }
.gallery-list2 li:nth-child(2n) { margin-right:0; }
.gallery-list2 li a { display:inline-block; float:left; width:185px; height:185px; }
.gallery-list2 li .img { position:relative; width:100%; height:0; overflow:hidden; padding-bottom:100%; }
.gallery-list2 li .img img { position:absolute; top:0; left:0; width:100%; height:100%; }
.gallery-list2 li > div { float:left; width:185px; height:185px; margin:0; padding-left:15px; }
.gallery-list2 li p { font-size:13px; line-height:1.7; text-align:left; color:#000; }
.gallery-list2 li .name { font-size:15px; font-weight:700; }